From: LAUZANNE solange <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Date: Thu, 19 Apr 2012 16:15:01 +0200

*Karine Gloanec-Maurin : Mme Culture de F. Hollande*_
_ Derrière les candidats à la présidentielle, c’est toute une équipe qui 
travaille. Karine Gloanec-Maurin fait partie de celle de François 
Hollande. La vice-présidente du conseil régional et candidate PS aux 
législatives dans le Vendômois fait partie du pôle 
culturemédia-audiovisuel, chapeauté par Aurélie Filipetti, avec trois 
autres députés. «Moi, je suis plus spécifiquement en charge du spectacle 
vivant, du livre, du patrimoine… Tout ce qui concerne les politiques 
culturelles et les questions de décentralisation culturelle», 
explique-t-elle. Des attributions dans la logique de son parcours. «À la 
base, mon métier, c’est la culture, rappelle la politicienne. Avant de 
faire de la politique, j’ai travaillé dans ce secteur jusqu’à mes 45 ans.»
_Nr, Loir et CherS, 19/04, p.10_